@media (max-width: 767px) {
  .logo-sernet {
    margin-top: -15px;
  }
}

/* Main Navigation */
.navbar-main ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.navbar-main ul li {
  margin-bottom: 5px;
}

.navbar-main ul li a {
  display: block;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 15px 8px 30px;
  background-image: linear-gradient(to right, #C90000, rgba(201, 0, 0, 0))
}

.navbar-main ul li a:hover,
.navbar-main ul li a:focus,
.navbar-main ul li.active a {
  text-decoration: none;
  background-image: linear-gradient(to right, #6e6e6e, rgba(110, 110, 110, 0))
}

.navbar-main ul li.lvl0>a.dropdown-toggle::before {
  display: block;
  content: "\f105";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 100%;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 22px;
  line-height: 36px;
  text-align: center;
}

.navbar-main ul li.active.lvl0>a.dropdown-toggle::before {
  content: "\f107";
}

.navbar-main ul.lvl1 {
  display: none;
}

.navbar-main ul li.active ul.lvl1 {
  display: block;
}

.navbar-main ul li.active .lvl1 li {
  margin-bottom: 0;
}

.navbar-main ul li.active .lvl1 li a {
  color: #C90000;
  background-size: 100% 1px;
  background-repeat: no-repeat;
  background-position: 0 100%;
}

.navbar-main ul li.active .lvl1 li.active a {
  color: #6e6e6e
}

.navbar-main ul li.active:not(.last) .lvl1 li.last a {
  background-image: none;
}

/* Mobile Navigation */
.mobile-menu {
  position: relative;
  padding: 8px 0;
  background-image: linear-gradient(to right, #C90000, rgba(201, 0, 0, 0))
}

.mobile-menu-button {
  cursor: pointer;
  color: #FFFFFF;
  font-weight: bold
}

.mobile-menu .mobile-menu-wrapper {
  position: absolute;
  display: none;
  top: 105%;
  width: 100%;
  z-index: 1000;
  background-image: linear-gradient(to right, #C90000, rgba(201, 0, 0, 0.5))
}

.mobile-menu .mobile-menu-wrapper .navbar-main ul li a {
  padding-left: 35px;
  background-image: none;
}
.mobile-menu .mobile-menu-wrapper .navbar-main ul.lvl1 li a {
  padding-left: 60px;
  color: #FFFFFF !important;
  font-weight: normal;
}

.mobile-menu .burger {
  position: relative;
  display: inline-block;
  width: 26px;
  height: 19px;
  margin-right: 5px;
  vertical-align: top
}

.mobile-menu .burger>span {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #FFFFFF;
  transition: all 0.5s
}

.mobile-menu .burger .burger-dash-1 {
  top: 0
}

.mobile-menu .burger .burger-dash-2 {
  top: 8px
}

.mobile-menu .burger .burger-dash-3 {
  top: 16px
}

.mobile-menu-button.open .burger .burger-dash-1 {
  top: 50%;
  transform: rotate(45deg);
  margin-top: -2px;
}

.mobile-menu-button.open .burger .burger-dash-2 {
  opacity: 0
}

.mobile-menu-button.open .burger .burger-dash-3 {
  top: 50%;
  transform: rotate(-45deg);
  margin-top: -2px;
}

@media (min-width: 768px) {
  .mobile-menu .mobile-menu-wrapper {
    background-image: linear-gradient(to right, #C90000, rgba(201, 0, 0, 0))
  }
}

.navbar-footer {
  float: right;
}

footer .navbar-footer>div {
  display: inline-block;
  padding-left: 15px;
}

footer .social {
  padding-left: 15px;
}

.social .icn {
  pointer-events: none;
  height: 28px;
  width: auto;
}

.social .icn::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.social .icn.rss {
  position: relative;
  height: 24px;
  top: -2px;
  border-radius: 4px;
  margin-left: 2px;
}

/* FIXED Language Menu */
.lang-fix {
  display: block;
  position: fixed;
  top: 120px;
  right: 0;
  width: 40px;
  height: 88px;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 10px 0 0 10px;
  border-width: 1px 0 1px 1px;
  box-shadow: 0 0 3px #ccc;
  -moz-box-shadow: 0 0 3px #ccc;
  -webkit-box-shadow: 0 0 3px #ccc;
  box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
  -moz-box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
  -webkit-box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
  background-color: #fbfbfb;
  z-index: 9999;
}

.lang-fix a>img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(90%);
  -moz-filter: grayscale(90%);
  -ms-filter: grayscale(90%);
  opacity: 0.5;
  display: block;
  transition: all 0.5s;
}

.lang-fix a:hover>img,
.lang-fix a.active>img {
  filter: none;
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  opacity: 1;
}

.lang-fix img {
  width: 24px;
  height: auto;
  margin: 0;
}

.lang-fix img:first-child {
  margin-bottom: 10px;
}

.offset .navbar-desctop .lang-fix {}

@media (max-width: 991px) {
  .lang-fix {
    position: absolute;
    top: 80px;
  }
}